Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3511 - no stdarg.h
Summary: no stdarg.h
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: glibc
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-06-16 21:41 UTC by mandrews
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-06-17 14:49:11 UTC


Attachments (Terms of Use)

Description mandrews 1999-06-16 21:41:28 UTC
I have installed glibc-devel-2.1.1-6  from Redhat 6.0 and
it does not seem to contain a stdarg.h header file.

Comment 1 Bill Nottingham 1999-06-17 14:49:59 UTC
It's part of egcs.

[notting@bobby:~ ]$ rpm -qf `locate stdarg.h`
egcs-1.1.2-12

[notting@bobby:~ ]$ locate stdarg.h
/usr/lib/gcc-lib/i386-redhat-linux/egcs-2.91.66/include/stdarg.h


Note You need to log in before you can comment on or make changes to this bug.